<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="section_3f7d94ee9b4931d8a1f90f6aa311d406.html">&lt;&lt; Super Resolution</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_ca80954213d07446b5a945dc2733d9ae.html">Video Handling &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a> &gt;&gt; Utilities and Interactive Tools</span>

    <br /><br />
    <h3 class="title-part">Utilities and Interactive Tools</h3>
<ul class="list-chapter"><li><a href="im2movie.html" class="refentry">im2movie</a> &#8212; <span class="refentry-description">Create movie from sequence of images</span></li>





<li><a href="imaddtext.html" class="refentry">imaddtext</a> &#8212; <span class="refentry-description">Adding text to a color image</span></li>





<li><a href="imbreakset.html" class="refentry">imbreakset</a> &#8212; <span class="refentry-description">Set the break event with Scilab figure</span></li>





<li><a href="imbreakunset.html" class="refentry">imbreakunset</a> &#8212; <span class="refentry-description">Unset the break event with Scilab figure</span></li>





<li><a href="imcaminfo.html" class="refentry">imcaminfo</a> &#8212; <span class="refentry-description">Show the supported raw resolution for an USB camera (linux only)</span></li>





<li><a href="imdistline.html" class="refentry">imdistline</a> &#8212; <span class="refentry-description">Measure distance between 2 selected points in pixels.</span></li>





<li><a href="imlsusb.html" class="refentry">imlsusb</a> &#8212; <span class="refentry-description">List all USB devices connected to PC (linux only)</span></li>





<li><a href="impixelval.html" class="refentry">impixelval</a> &#8212; <span class="refentry-description">Interactive tool to inspect pixel value at selected point</span></li>





<li><a href="imrects.html" class="refentry">imrects</a> &#8212; <span class="refentry-description">Draw Bounding Boxes on An Image</span></li>





<li><a href="imroi.html" class="refentry">imroi</a> &#8212; <span class="refentry-description">Select region of interest and create a mask from it</span></li>





<li><a href="imselect.html" class="refentry">imselect</a> &#8212; <span class="refentry-description">Select points on an image.</span></li>





<li><a href="rectangle.html" class="refentry">rectangle</a> &#8212; <span class="refentry-description">Draw a rectangle on image</span></li></ul>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	<span class="previous"><a href="section_3f7d94ee9b4931d8a1f90f6aa311d406.html">&lt;&lt; Super Resolution</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_ca80954213d07446b5a945dc2733d9ae.html">Video Handling &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
